Subject: Re: [sidr] I-D Action: draft-ietf-sidr-usecases-03.txt

From: "Sriram, Kotikalapudi" <[email-masked]>
Date: Fri, 9 Dec 2011 09:03:25 -0500

Sandy,
Chris,

The WGLC on this doc ended 09/22/2011.
We (the authors) submitted a substantially revised version on October 31, 2011, 
taking into careful consideration all comments that were received during the WGLC.
Please see Warren's note (attached below).
The authors feel that this document is now ripe and ready for wrapping up the WGLC.
Thanks.

Sriram
________________________________________
From: Warren Kumari [[email-masked]]
Sent: Thursday, November 03, 2011 1:06 PM
To: Sriram, Kotikalapudi
Cc: Warren Kumari; Randy Bush; [email-masked] list
Subject: Re: [sidr] I-D Action: draft-ietf-sidr-usecases-03.txt

On Oct 31, 2011, at 7:56 PM, Sriram, Kotikalapudi wrote:

> In this revised version, we (authors) have made changes with careful consideration
> of all the comments (mostly of editorial nature) received from Warren and Randy.
>
> http://www.ietf.org/mail-archive/web/sidr/current/msg03349.html
> http://www.ietf.org/mail-archive/web/sidr/current/msg03306.html
> http://www.ietf.org/mail-archive/web/sidr/current/msg03305.html
> http://www.ietf.org/mail-archive/web/sidr/current/msg03304.html
>
> We have also made many other edits throughout the doc to improve
> clarity and readability.

Thank you.

I support this moving forward (which is just a formality, I supported it before as well, this all just makes it (IMO) better)..

W

>
> Sriram
> ________________________________________
>
>        Title           : Use Cases and Interpretation of RPKI Objects for Issuers and Relying Parties
>        Author(s)       : Terry Manderson
>                          Kotikalapudi Sriram
>                          Russ White
>        Filename        : draft-ietf-sidr-usecases-03.txt
>        Pages           : 30
>        Date            : 2011-10-31
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-sidr-usecases-03.txt
>